Issuu on Google+

Road Trip

Staff writer travels with hockey team>> See Page B4

WIN!

tickets to Verve Pipe >>See B5

MASH-UP FEATURE

Effects of P2P sharing on creativity >> See Page B4

GRAND VALLEY’S STUDENT-RUN NEWSPAPER

Grand Valley Lanthorn WWW.LANTHORN.COM

INSIDE SPORTS: Tennis captures GLIAC Title

B2 A&E: Choral choirs combine talents for debut concert of the school year A3

B6 Board of Trustees to approve $22.1 million increase in requested state appropriations By Anya Zentmeyer

Administration begins sidewalk discussion McLogan: ‘We are well aware that this is high on the list of student concerns’ By Chelsea Lane & Anya Zentmeyer GVL Staff

Students dot the shoulders of the roads on Pierce and 48 West teetering between green grass and tough asphalt on the commute between campus and the off-campus apartments. The lack of sidewalks on high traffic streets surrounding campus has been an on-going problem for Grand Valley State University, but recently it become a high priority issue for the administration to address.

Last year, the university created the Parking-Transportation-Traffic Committee, whose first task was to conduct a study of traffic and transportation patterns on campus in order to potentially improve the flow of traffic at GVSU. Potential improvements could include sidewalks along Pierce Street or West Campus Drive, as well as separate bike and car lanes in other locations. Vice President of Facilities Planning James Moyer said the univer-

See Sidewalk, A2

By Derek Wolff

The Board of Trustees at Grand Valley State University is scheduled for its fourth meeting of 2010 on Oct. 22 to discuss matters of money, enrollment and construction among other things. Matt McLogan, vice president for University Relations, will announce the 2011-2012 Annual State Appropriation request. Last year GVSU received about $61.9 million from the state, but this year the university is asking for about $84.8 million, a $22.1 million increase. The increase, McLogan said, is not an “invented number.” “$3,775 is the number that the state itself has indicated that Grand Valley should receive per full-time student,” he said. “But we don’t.” The difference between this year’s and last year’s request is for exactly HAAS that. If the appropriations are approved, GVSU would receive the indicated amount of funding per full time student, $3,775 – something MCLOGAN

GVL Staff Writer

In the wake of several youth suicides across the nation, Grand Valley State University has stood tall with compassion as many departments have thrown their support behind stu- BEACHNAU dents suffering from depression. About 400 people attended the candlelight vigil on Oct. 12 at the Cook Carillon clock tower to honor and remember the lives of seven LGBT youths across the nation who had recently committed suicide. The GVSU Counseling and Career Development Center just completed a mental health screening program last week with the survey still available online on its website. The goal was for students to self-diagnose their levels of depression. The Counseling Center also

Suicide is....

17 rd 3

th

leading cause of death in the United states

leading cause of death for people 15-24 years old information courtesy of GVSU counselling center web site

employs a program called QPR in dealing with suicide prevention and combating depression. The program helps students question, persuade and refer themselves, friends, family or other stu-

Sports A&E Marketplace

A B

Myth: Only crazy people think about suicide. Fact: Most people have thought of suicide sometime in their lives. Most people who do attempt suicide or complete a suicide do not suffer from severe chronic mental illness. They are often confused and feel helpless about a situation. Myth: People who make unsuccessful suicide attempts just want attention. Fact: Sometimes suicide is a way to get attention in order to get help. Just dismissing it may make things worse. Without proper help, they may make a more serious suicide attempt next time.

By Jake Moerdyke GVL Intern

A3 A4 A5 B1 B4 B5

See Suicide, A2

Myth: Asking someone if they are suicidal will give them the idea. Fact: If they are suicidal, they’ve already been thinking of it. If they haven’t, you’re not going to give them the idea. It can let them know that it is OK to talk to you about their thoughts regarding suicide because you were comfortable enough to ask them about it.

Blackboard update to add new features

See Board, A2

News Downtown Opinion

GVL / Eric Coulter

Dead end: The sidewalk on Pierce Street abruptly ends near the GVSU Allendale Campus.

GVSU community offers support, resources for suicidal students

GVL Assistant News Editor

INDEX

T H U R S D AY , O C T O B E R 2 1 , 2 0 1 0

GVL Photo Illustration / Eric Coulter

New and improved: Blackboard will be updated on Dec. 21.

Grand Valley State University’s Blackboard website will shut down in order to update to the new Blackboard 9.1 system on Dec. 21. The system update will bring new multimedia features for students and faculty as well as improve on some of the lesser-known features of Blackboard that currently are available. The biggest change that Bb 9.1 brings is that professors now have the ability to “mash-up” multimedia material from websites such as Youtube, Flickr and Slide-share. Mash-up simply means that professors can take videos, pictures and sideshows from different media websites and post them for students.

“It’s more of a seamless way for our faculty to get at these mash-up services, without having to know difficult HTML code,” said Kim Kenward, an instructional designer for GVSU who helps faculty integrate Blackboard and other technologies into their classrooms. The other major enhancement in the new version of Blackboard is that professors will be able to upload many different files and full folders to their classes at once. Currently, they have to upload the files one at a time to each one of their classes. “It’s going to be less of that housekeeping tedious work that it takes to set up a Blackboard course,” Kenward said. John Klein, the head of the Information Technology Department said that Blackoard is not

something that you pay for once. “We get Blackboard for that year and all the updates come with it,” Klein said. GVSU simply pays for a license each year. Kenward said the cost of Blackboard varies depending on the size of the institution, the number of users and whether the Blackboard serves are hosted with the main company. Sue Korzinek, director of Academic Computing and Educational Technology, knows the total cost of Blackboard for GVSU but was unavailable for comment at time of print. The new version of Blackboard won’t have a large effect on students. The interface of the website will remain, for the most part, the same. One difference might be

See Blackboard, A2


A2

NEWS

Thursday, October 21, 2010

Sidewalk

continued from page A1

sity typically designs its sidewalk plans based on the location of on-campus facilities and other areas of heavy foot traffic. “As we develop facilities on the various campuses, we alter and add sidewalks as required to support the structures,” he said. “As needs are identified and confirmed, the same is true.” Vice President of Public Relations Matt McLogan said the university is aware of the rising student concern. “We are well aware that this is high on the list of student concerns,” he said. “We have had discussions every year about expanding sidewalks and lighting — that’s a fairly common topic. We believe it’s appropriate for a more global discussion, which includes the privately owned apartment complexes on our border and the township and we’re endeavoring to move along those lines and believe that’s the kind of discussion we should have but I don’t have a timeline for it necessarily.” If the university opts to build sidewalks on the north side of Pierce Street, it would need permission from Ottawa County, which owns a small plot of that land. Allendale Township Supervisor Jerry Alkema said the township does not yet have specific millage funding available for adding sidewalks, but the township is willing to coordinate with GVSU for future construction plans. “If there is something we can help and coordinate with Grand Valley for in the future, we will do so,” he said. According to the Ottawa County Road Commission, plans to add a boulevard and

sidewalks to 48th Avenue is currently scheduled to be completed by 2015. The lack of sidewalks recently became a hot-button issue amongst GVSU students when sophomore Zach Sompels was struck by a car while riding his bicycle near Campus View Townhomes last week. Paramedics transported Sompels to Butterworth Hospital where he remains in the Intensive Care Unit with injuries to his spinal cord, clavicle, brain and pelvis. As of Sunday, he is still on a ventilator, and doctors have reportedly estimated a full recovery could take up to two years. In response to the accident, a Facebook group, “GVSU Students for Sidewalks,” was created on Monday. The group already has more than 1,400 fans. “This group was set up mainly to express student support for the need of sidewalks and lighting down Pierce Street in Allendale in the wake of a recent student bike accident on this heavily traveled road,” the group description reads. “It is understood that Allendale is a growing college town and has had a hard time keeping up with infrastructure in the shadow of GVSU’s rapid growth. However … the lack of sidewalks around the GVSU Allendale Campus in particularly Pierce Street and 48th Avenue is extremely evident as students walk, jog and ride their bikes on the shoulders of these roadways on a daily basis. As GVSU’s enrollment continues to increase and the campus continues to expand this problem will continue to get worse.” news@lanthorn.com

Suicide

continued from page A1

dents who are contemplating suicide to find help. Counselor and Career Outreach Specialist Brian Bossick stressed that suicide is not a private act as the implications affect a community on a wide scale. “When someone commits suicide, it strongly impacts the whole community,” he said. “There’s a sense of sharing a common struggle, and people really seem to understand that.” The QPR system, as well as the screening tests done last week, are crucial in helping individuals deal with depression, Bossick said. When someone does attempt a suicide, the counseling center provides support using QPR. “It’s a great program that offers support,” Bossick said. “We want to provide an environment that feels safe and lets the victim lead the session.” The counseling center also works with victims to build up their strengths and connect with them. Over the summer, they provide training for resident assistants in dealing with students who are suffering from depression and may experience suicidal thoughts. Patrick Lawrence, a senior who has served for a resident assistant for two years, said he keeps a keen eye out for residents who may be afraid to admit that they are depressed. “It is common, however, for a resident not to seek an RA’s help when suffering from de-

continued from page A1

the university has been petitioning to the state for years now. “The problem has been that in none of those years did the state have that kind of money available, but it doesn’t mean that we shouldn’t ask,” he said. McLogan will also present the Capital Outlay Budget request for fiscal year 2012 along with the Five-Year Capital Outlay Plan. In other money matters, Vice President for Development Maribeth G. Wardrop will announce the last year of GVSU’s first-ever comprehensive campaign, “Shaping Our Future,” along with the Developmental Department’s focus on university capital. Wardrop will also accept gifts and grants from the University that total more than $1.3 million. A breakdown of gifts and grants show a 67.2 percent increase for total annual giving during the same period last year – a jump from $210,182 to $351,449. Alumni do-

continued from page A1

that, depending on what professors have enabled, there will be a Youtube or Flickr box on the course interface. In addition, students will be able to post mashups in the discussion boards for their classes. When Blackboard is updated, students will also notice a more aesthetically pleasing interface as Blackboard will be more fluid and animated. GVSU is not the first school to update to the new version of Blackboard. Other schools, such as Grand Rapids Commu-

Grand Valley Lanthorn Volume 45, Number 17 The Grand Valley Lanthorn is published twice-weekly by Grand Valley State University students 62 times a year. One copy of this newspaper is available free of charge to any member of the Grand Valley Community. For additional copies, please contact our business offices. POSTMASTER: Please send form 3579 to Grand Valley Lanthorn, 0051 Kirkhof, Grand Valley State University, Allendale, MI, 49401

EDITORIAL STAFF Editor in Chief LAUREN FITCH Managing Editor EMANUEL JOHNSON News Editor CHELSEA LANE Assistant News Editor ANYA ZENTMEYER Sports Editor CODY EDING

pression, which is why I try to interact with my residents often to know how they are doing,” he said. “This sometimes includes visiting a resident who has become less involved in floor activities or keeping an open ear during conversations in case a resident mentions that their roommate seems to be struggling with something.” Lawrence also stressed working closely with the Counseling Center. “If a resident did come to me for help, I would recommend them to the Counseling Center and offer to walk with them to the office — it is easier for a resident to make that initial step to seek help if someone is supporting him or her,” he said. “Following up with the resident after they visit the Counseling Center is equally important.” Sophomore Matt Gauthier had suffered from depression since junior high until being proscribed with antidepressants last year. “The best way I can describe it is that it’s just a never ending feeling of sinking, a downward spiral always dragging you down deeper and deeper,” he said. “It’s not a fun feeling to have. It makes you feel like everything is pointless and it’s near impossible to see any point of even trying.” With the help of antidepressants, Gauthier, a psychology major, continues to push forward with concentrated courage and determination. Although he is currently content to be on antidepressants, he hopes in the future to be able to see counseling

Board

Blackboard

Arts and Entertainment Editor ELIJAH BRUMBACK Laker Life Editor HALEY OTMAN Photography Editor ERIC COULTER Copy Editors CARLA LANDHUIS KARA DONALDSON

Grand Valley Lanthorn

and continue to get help. “It takes a lot of courage to do something like that since it’s not easy to openly admit to someone that you have problems and you’re depressed, and its even harder to go and talk with a stranger about it,” he said. “I think that’s what stops a lot of people from seeking help, because in society even though everyone has problems, we’re supposed to be so independent and do things for ourselves and fix ourselves. So to make yourself vulnerable and go and seek help like that is a hard thing to do.” There are many helpful options for GVSU students like Gauthier suffering from depression, including programs and resources offered within living centers. GVSU Director of Housing Andy Beachnau also stressed helping students who are suffering from depression or who had either attempted or considered suicide in the past by referring them to the Counseling Center. “We take an educative or

nations have seen the sharpest increase at 208.4 percent along with a 90.2-percent increase in parent and family donations. Faculty, staff and retiree giving decreased by 4.6 percent, and the unrestricted Grand Valley Fund shows a decrease of 13.6 percent over the last year. The report concludes that the GVF decrease is in part due to the focus on Shaping Our Future campaign capital projects and priorities. The report also states many large, one-time gifts from annual giving constituents impact the substantial growth for this academic year. Tom Butcher of University Counsel will discuss land acquisition of 4497 Fillmore St. for future university purposes, and James Moyer of Facilities Planning will discuss the Seidman College of Business Building’s selection of architect, civil engineer and construction manager, approval of project budget, source of funds, project schedule, site plan, and authorization of the submission of documents to the State of Michigan. The same will be discussed for the Student Rec-

nity College, Central Michigan University and Ferris State University, have already upgraded the system earlier this year. Not being the first has helped the Technology Department of GVSU be aware of some of the potential bugs that the upgrade might contain. The update also adds a few new tools to the Blackboard repertoire. One of these tools is called Wimba Pronto, a video chat program that aides students working in groups to complete projects and other activities. “Think of Wimba Pronto

Layout Editor ALANA HOLLAND

GVL / Eric Coulter

Serene setting: The Counseling Center provides help for depressed students.

ADVERTISING STAFF

dwolff@lanthorn.com

reations Fields project. Vice Provost and Dean of Academic Services and Information Technology Lynn Blue, alongside Registrar Jerry Montag, will give the Summer 2010 and Fall 2010 enrollment reports in addition to the financial aid report for Fall 2010. Athletic Director Tim Selgo will also give the 2009-2010 Department of Intercollegiate Athletics annual report. Special Assistant for Charter Schools Timothy Wood will present his resolution for authorizing site change for Hanley International Academy along with the Appointment of Charter School Board of Directors. Julia Guevara, assistant vice president for Academic Affairs, will report the University Strategic Plan for 2010-2015 Implementation Update for 2010 and the meeting will close with President Thomas J. Haas’ President’s Report. The meeting will be called to order at 11 a.m. on the second floor of the Kirkhof Center. assistantnews@lanthorn.com

like Skype, but it’s open only to Grand Valley students,” Kenward said. With Wimba Pronto, students can also screen share, or see and control the same program file between multiple computers. There are many other features typically overlooked in Blackboard and, in most cases, the information for the features is on the “MyBB” page of Blackboard. “We give you a lot of content on your portal, and I wonder how much you guys even take the time to read your Blackboard portal,” Kenward said, in reference to student users. Lindsey Waddell, professor of geology, said she uses Blackboard to post lectures, e-mail and post grades. She said she doesn’t currently take advantage of the video feature or link to other websites. “I guess I’m a little old-fashioned in liking to give assigned readings for additional informa-

BUSINESS STAFF

Layout Staff Advertising Manager KELLY GRANBACKA DANIEL DELAMIELLEURE KENDALL GILBERT Advertising Reps VALERIE WALDBAUER CHRIS ROWELL KAYLA KOENIGSKNECHT CHANTELL BOYD KEVIN HAUSFELD Multimedia Editor AMANDA VILLARREAL KARA DONALDSON Advertising Designers Web Team MATT TYNDALL JON ROOST VALENTINA VALDES CJ RAFTERY JOSH KOVACH

supportive role while working with the Counseling Center when we encounter a student suffering from depression or considering suicide,” he said. “We try to create a supportive environment that’s accommodating for both the student and their roommate(s).” When dealing with a victim suffering from depression who may consider attempting suicide, Police Captain Brandon DeHaan said the GVSU Police Department offers a holistic approach in helping the individual. “Our role as law enforcement officers is to interact with the individuals suffering from suicidal ideation and make sure they have the opportunity to speak with the Counseling Center,” DeHaan said. If you or someone you know is suffering from depression, please visit the Counseling Center in the Student Services Building.

Business Manager ERIC LEE Assistant Business Manager BRANDON MERCADO Distribution ADAM RASHID JEFF DIMITRIEVSKI MICHAEL VASILOVSKI Receptionists KIM SANDER CARIAN WHITE Faculty Adviser LAWRENCE BEERY

tion rather than go check out this website,” she said. As far as the upgrade is concerned, Waddell said she knows they have the capability to record lectures, but she said she has just not taken that step yet. “It’s another thing to worry about in terms of managing the course,” Waddell said. “I’ve been more worried about the existing problems in Blackboard.” Eric Smith, a senior majoring in Finance and Economics, said his professors “use Blackboard for all the standard stuff.” “It probably won’t be useful for my major, but i can see how it would be for others,” Smith said of the coming upgrade. The update will take place at 5 p.m., and the site will be back up at 5 a.m. the next day. To preview the new version, go to the “New Bb Preview” tab on the right hand side of GVSU’s Blackboard website. news@lanthorn.com

The Grand Valley Lanthorn is published under the authorization of the GVSU Newspaper Advisory Board.

Corrections

In the Oct. 18 issue of the Lanthorn, it was mistakenly reported that Zachary Somples was the injured bicyclist. The GVSU student’s name is actually Zach Sompels.


NEWS

Chelsea Lane, News Editor news@lanthorn.com

Grand Valley Lanthorn Thursday, October 21, 2010

A3

QUICK! GV adds accomplished violinist to staff

GV NEWS BRIEFS

1

IBM regional programming contest

Grand Valley State University will host the regional segment of the IBM-sponsored Association for Computing Machinery International Collegiate Programming Contest (ACM ICPC) Saturday. Student programmers from the School of Computing and Information Systems at GVSU will participate alongside students from Central Michigan University, Indiana Institute of Technology, Michigan State University, Saginaw Valley State University, University of Michigan-Ann Arbor and University of MichiganDearborn. A practice contest will take place Friday at 7:30 p.m. in Manitou Hall, Room 207 to help familiarize students with contest rules. World finals will be held from Feb. 27 to March 4, 2011 in Sharm El Sheikh, Egypt where 100 world finalist teams will compete, narrowed down from universities in 90 countries and six continents. For more information about the ACM ICPC, go to cm.baylor.edu/welcome. icpc. To learn more about GVSU’s participation in the ACM IPC, contact Hugh McGuire by e-mail at mcguireh@gvsu.edu or by phone at 616-331-2915.

2

Make a Difference Day

Grand Valley State University will kick-off it’s Sustainability Week with Make a Difference Day on Saturday. Over 350 students, faculty and staff members are expected to participate in the event’s 20h year. Make a Difference day has been promoted by USA Today and focuses on “putting individual cares on hold for one day to care for others.” Nineteen agencies across Grand Rapids will participate this year, including Kent County Parks, Habitat for Humanity, John Ball Zoo and Midtown Neighborhood Association. Participants should arrive at the Kirkhof Center by 9 a.m. to begin the event with a motivational speech from Campus Speak’s Tish Norman. Volunteers will then be bused to various sites from 10 a.m. to 2 p.m.

‘Naturally talented’ Gregory Maytan brings vast performance experience to classroom By Chelsea Stoskopf GVL Staff Writer

Armed with a full resume, assistant professor of violin Gregory Maytan is ready to take on the violin and chamber music section of the Grand Valley State University Department of Music. “He is our newest faculty member and comes with a great deal of experience and university-level instruction,” said Danny Phipps, the music department chair. “We are confident that he is going to be contributing many years of beautiful music and great expertise to our department and school.” Maytan, the native-born Swede, graduated from the Royal University of Music in Stockholm, Sweden, with a Bachelor of Science in violin. He also attended Indiana University where he graduated with master and doctorate degrees in violin. For the past four years, Maytan taught at Valparaiso University where he held the position of assistant professor of violin. “I will be teaching studio violin (at GVSU), which is my specialty,” Maytan said. “I am more focused here unlike at my previous teaching job where I was

teaching violin and a lot of classroom subjects.” Maytan said he always wanted to be a violinist from the age of 10 when he first heard the Chekofsky Concerto. “It was the one MAYTAN concert I thought was the greatest thing,” he said. “I think the violin is such a beautiful instrument. It could really move people’s hearts.” Between studying in Sweden and at Indiana University, Maytan became an internationally-respected violinist. He performed with ensembles worldwide, was featured on radio and TV broadcasts in Europe and the U.S. and has participated in the International Chamber Music Festival in Vienna, Austria. Maytan has also produced a CD, “Scandanavia,” which features him playing Scandinavian compositions while Nicole Lee sings. His CD was selected by The Strad Magazine as the top recital CD of April 2009 and was highly praised by Strings Magazine. “We knew from the beginning that

Courtesy Photo / Google images

Vivacious violin : New assistant professor of violin, Gregory Maytan, looks forward to focusing on his teaching career rather than performing.

he was a naturally terrific player and after we reviewed his materials and talked to all of his references, we were very

interested in meeting him,” Phipps said. “So we had no hesitation at all when we gave him the position and we are pleased that he accepted.” While at GVSU, Maytan plans to hold several recitals, one of which will be a December showing where he will play alongside fellow colleagues. Students and faculty are encouraged to attend and watch them perform. Maytan’s students will also hold recitals throughout the year to show off all of their hard work. “I am very impressed with the hard work the students are putting in,” he said. “They seem to be taking the violin seriously. That is very gratifying for a teacher.” Maytan said he came to GVSU to focus more on his professional career as a teacher of violin as well as a performing career and is looking forward to what lies ahead. “Gregory is an exceptionally talented performer and teacher of violin,” Phipps said. “We feel very lucky and fortunate that he has joined us here in the music department. He is just an outstanding professional.” cstoskopf@lanthorn.com

Recycling competition results in 1,800 pounds of recycled material Residents of Calder Hall named winners of month-long on-campus housing recycling competition By Molly Waite GVL Senior Reporter

Taking out the recycling can be a time-consuming task with sorting out the paper, plastic and glass. But this year, for those students who made the effort to recycle, the reward included an ice cream social. Facilities Planning at Grand Valley State University hosted a housing recycling competition on the Allendale campus last month to help raise awareness about recycling and promote environmentallyfriendly habits. “This competition is an extension of our recycling, composting, waste minimization program at Grand Valley, which is an ongoing program,” said Steve Leeser, operations supervisor of Facilities Services. “My main goal is to see an increase in the rate of recycling from all of our residential units.” The winner of the competition was determined by the number of pounds recycled per resident, Leeser said. The Calder residential hall won the competition with 0.91 pounds of recycled items per resident, and the students living in Calder received an ice cream social hosted by the university. Altogether, the residential halls on the Allendale campus collected a total of 1,873.5 pounds of recycling. “We are constantly trying to increase the amount of recycling on campus and decrease landfill waste, hoping to reduce and reuse more frequently,” said senior Michael Medonis, the recycling intern in Facilities Services. “The competition served as a way to get students involved and raise awareness about the recycling program. Our goal was to educate younger students in housing that are

unaware of the role recycling plays here on campus. It was also a fun way to prepare students for Recyclemania, which is a nationwide recycling competition.” GVSU competes in Recyclemania annually, and Leeser said he hopes recycling events such as the housing competition will make GVSU highly competitive in its waste reduction. “This is sort of a pre-event for Recyclemania and will hopefully raise awareness about recycling among the student body and to get the students involved in recycling early in the year so that when the big event comes up, we are already maximizing our efforts,” he said. Medonis said he thought the recycling competition was very successful and there was a noticeable increase of recycling during the week of the competition. He also noted that the competition has had a sustained impact on recycling, as there is a significantly larger amount of recycling

taking place even after the competition has ended. Both Leeser and Medonis hope the housing recycling competition will become an annual event. “I think the competition raised awareness and increased participation,” Medonis said. “I am hoping that Facilities Services and Housing work together next year to hold another competition. It is a fun, easy, sustainable event that is of benefit to all.” Andy Beachnau, director of Housing and Health Services, said there is a plan to hold the recycling competition again next year. Beachnau added that the results from this year’s competition will help plan future recycling events, showing the university where additional information and programming would be useful to students. Leeser said he thought it was important to hold sustainable events like the housing recycling competition, as it is an important part of GVSU’s commitment to sustainability.

GVL / Eric Coulter

Competitive collaboration: GVSU student Cortney Kittridge uses the on-campus recycling bins. Facilities Planning recently hosted a housing recycling competition among the on-campus living centers.

“Recycling is part of our overall sustainability program and our part is to reduce, reuse and recycle so that we can regenerate the things that would normally become

waste,” said Leeser. “As the university has grown, we have increased our efforts to reduce the amount of waste being produced.” mwaite@lanthorn.com


4

A4

Thursday, October 21 2010

DOWNTOWN

Grand Valley Lanthorn

Grand River Clean Up yields almost 8 tons of trash 202 show up for 7th-annual clean up, compile 15,689 pounds of cigarette butts, tires, television sets, complete bed sets disappointed with that for the original date, which we would have expected maybe a quarter of the GVL Managing Editor turnout more.” After more than 200 volunteers showed up for The refuse collected included incidental trash the Mayor’s Seventh Annual Grand River Clean like plastic and glass bottles, plastic bags, fishing Up on Oct. 9, the West Michigan Environmemtal and camping equipment and cigarette butts. But Action Council, who there was also a number helped sponsor the event, of uncommon discarded (15,689 is) a bit shy of items, which included tires, tallied up the amount of trash collected. sets, discarded what we had last year, television The effort yielded clothing, shoes, roofing but, to be perfectly 15,689 pounds of trash shingles and a discarded bed from 10 miles along the complete with a mattress. honest, it did exceed Grand River at various “Here’s the theory,” said our expectations for locations in the Grand Schoonmaker, who came Rapids area. WMEAC across the mattress. “People the rain date. Communications have loads of things they -Daniel Schoonmaker want to take to the dump, Coordinator Daniel and for whatever reason they Schoonmaker said while WMEAC Comm. Coordinator don’t take them to the dump this number falls short of last year’s 16,000-pound effort, the organization and they end up in the woods, (and) by the river is is happy with the final tally when considering one of the more convenient places to throw things a forced reschedule. The event was originally off.” Schoonmaker added that while coming across slated for Sept. 18, but inclement weather forced larger discarded items no longer surprises him, WMEAC to push it back to Oct. 9. “That’s a bit shy of what we had last year, but, to he still wonders why people would blatantly and be perfectly honest, it did exceed our expectations intentionally discard items along the river. “Once you get out there in the woods a couple for the rain date. We would have been a little

By Emanuel Johnson

Student Senate to increase representation of graduate students Senators begin discussion of expanding influence to downtown campus By Emanuel Johnson GVL Managing Editor

The Student Senate began preliminary discussion last Thursday on increasing its range of representation to include graduate students at Grand Valley State University. The discussion sparked when Jeffery Potteiger, GVSU dean of graduate studies, came before the Student Senate and asked that it consider expanding its influence to include graduate student issues. “That is something that I would like for you to strongly consider given the fact that graduate students are a fairly significant population of (GVSU),” he said. The senate had already discussed this issue in previous meetings, but after Potteiger’s visit, Student Senate President Jarrett Martus said it is considering what action it can take to move the process along. “We are in the middle of reviewing our constitution and bylaws, and we’re looking to see how we can increase that representation,” he said. “Obviously right now any student graduate or undergraduate student can run during the regular election process in the spring … maybe we need to make them more aware of that.” While there are 3,555 graduate students enrolled at GVSU, which makes up more than 14 percent of the university’s population, there is currently only graduate student, Joshua Lee, on the Student Senate staff, although he is not an actual senator. Lee could not be reached for comment. Also in his appearance,

POTTEIGER Potteiger asked that the Student Senate consider what it could do to help establish “hang out space” for graduate students on GVSU’s Pew Campus. While the DeVos lobby is the general area of congregation for students downtown, Potteiger said he is seeking an area to serve the same purpose as the Kirkhof center on the Allendale Campus. “The issue is really centered around that working professional who when they’re finished with work and they don’t go home … where can they get some time to prepare for class?” he said. “Where can they get an opportunity to interact with other students and do projects (or) put together presentations? Where can the kind of just go and hang out?” Potteiger, who just joined GVSU in July, said while finding and establishing space is an issue at most colleges and universities, GVSU presents a unique challenge because of its growth. “This is a discussion that occurs everywhere,” he said. “You build this space, and it’s

Sell it

(get rid of it)

for

FREE!!! @ Lanthorn.com

Free Online Classifieds For Students and Faculty

almost as soon as this space is completed … you’ve already outgrown the space that you need. And it’s particulary challenging at this institution because 15-20 years ago we were 7,000-8,000 students and now we’re 25,000.” Martus said the senate will do what it can although it cannot directly help build the space. He added that things should open up more in the DeVos center lobby after the completion of the new L. William Seidman building downtown. “Right now (DeVos) is utilized to the best of its ability,” he said. “Once we have the new Seidman building, we’re going to have a lot more room, and I think they could rearrange that DeVos building to be better used by graduate students.” Construction of the new Seidman building is set to begin early next year. managingeditor@lanthorn.com

Courtesy Photo / mlive.com

Discipline through service: Members of the Jackson ROTC program pick up trash and debris along the shoreline of the Grand River. More than 200 people showed up for the rescheduled Mayor’s Grand River Clean Up on Oct. 9.

times, you start coming across (blatantly discarded items),” he said. “Like the group I was in – we came across a stack of 12 tires. Those don’t float there – people go out there and drop them off. A lot of things we find are honest mistakes … but a lot of things are malicious like that with people just going out there and dumping things in the woods.”

Sponsored by Grand Rapids Mayor George Heartwell, Wyoming Mayor Jack Poll, Grandville Mayor James Buck and Walker Mayor Rob VerHeulen, this year’s effort focused on segments along the river in the four cities. Volunteers began the clean up in downtown Grand Rapids before being bused to the other three locations. managingeditor@lanthorn.com


OPINION

editorial@lanthorn.com

Grand Valley Lanthorn Thursday, October 21, 2010

A5

EDITORIAL CARTOON

EDITORIAL

Wasted resource

While plans are in action to upgrade Blackboard yet again, most students and professors do not even make full use of the current features. It can send e-mail, display grades, host discussions, instant message and even create virtual classrooms. All of these features and more are currently available through Blackboard, with even more possibilities to come in December with Blackboard 9.1. However, the majority of professors and students utilize Blackboard only for viewing lecture notes and occasionally updating grades or starting a discussion thread. These relatively simple forms of communication could easily be accomplished via e-mail, but many universities opt for the more state-of-the-art Blackboard set up. Though the program is in place, there is no uniform function for Blackboard across all courses. Some professors completely ignore it while others post daily assignment reminders, and the majority fall somewhere in between by uploading a syllabus and maybe some lecture notes throughout the semester. With a yearly fee to renew the Blackboard contract, probably most users would say they could do without and would rather the funds go to something else. Blackboard is not to blame for users’ lack of initiative in utilizing its numerous features, but even if professors and students took the time to learn every feature of Blackboard, the practical need for such resources is not vital to running a classroom. The university community could function just as smoothly without Blackboard. One viable alternative to Blackboard that could cut expenses and streamline communication is Gmail. All GVSU students and faculty automatically receive a Gmail account, which can also include instant messaging, video and photo sharing, video chat and group chat that would be similar to a virtual classroom and discussion board. The Google documents feature would allow professors to post a syllabus or reading material for their classes. Gmail is also available on mobile phones, making the free service accessible on the go. GVSU already has a contract with Gmail ensuring the privacy of each student and faculty member’s account, and Gmail is considered the official mode for university communication. With such a system already in place, the use of Blackboard seems to be a redundant expense.

LETTER TO THE EDITOR

More than one side to cyclist accident

One side of the story was presented very well while omitting readily available facts about the accident. The Sheriff’s Department may not have replied to confirm details of the accident to the Lanthorn but they did release a statement on Oct. 14 which included the fact that the bicyclist “…pulled out from a private drive onto Pierce Street into the path of the 1994 ford Taurus…” The injuries are unfortunate and my condolences go out to those injured both mentally and physically. However this does not suffice as an excuse to provide partial information in the article as well as misleading the reader. Things like including reports from individuals who were not at the accident neglects

the goal of producing a balanced article free of bias. So to exclude available information about the accident is pure disregard (possibly intentionally) of the truth. Society tends to ignore the possibility of injured ‘victims’ playing a role or even causing the accident that caused the injuries. This unfortunate event seems to have spurred blame on the obvious lack of sidewalks. Do we need sidewalks? Sure! Sidewalks would be a healthy addition to our roadways near GVSU. I am not sure rallying behind an incident where sidewalks ‘might’ have prevented the accident while ignoring any negligence performed by either party is the best approach. As someone who bikes on and around

campus quite often, I find the shoulder size sufficient to support a harmonious bike, pedestrian, and vehicle relationship. That is only if all road users abide by the law. Meaning cars give the bicycles space and don’t treat them as an inconvenience but instead another worthy road vehicle. And bicyclists are obligated by law to stop at stop signs as well as signal turns. To share the road you must do your part in following the rules as well as informing those around you of your intended actions. I must disclaim (as the original article did not) that I was not present at the accident and my vested interest is in fair representation of facts. Colten O. GVSU student

The student-run newspaper of Grand Valley State University

Editorial Page Board Lauren Fitch Eric Lee Emanuel Johnson Chelsea Lane

Editor in Chief Business Manager Managing Editor News Editor

Valley Vote

This week’s question: Is Blackboard a valuable resource?

No: 1% Vote online at Lanthorn.com

GVL OPINION POLICY The ultimate goal of the Grand Valley Lanthorn opinion page is to stimulate discussion and action on topics of interest to the Grand Valley Community. Student opinions do not reflect those of the Grand Valley Lanthorn. The Grand Valley Lanthorn welcomes reader viewpoints and offers three vehicles of expression for reader opinions: letters to the editor, guest columns and phone responses. Letters must include the author’s name and be accompanied by current picture identification if dropped off in person. Letters will be checked by an employee of the Grand Valley Lanthorn. Letters appear as space permits each

YOUR INSIGHTS

What do you use Blackboard for most?

“Honestly, most of my classes don’t use it. Most everything I need to know is on the syllabus.”

“I use it to check assignments, communicate with the teacher and other students.”

“I just check homework.”

““I mostly use Blackboard to get assignments from my teachers.”

“I mostly use Blackboard to check my grades so I check my progress or what I need to change in my study habits.”

Ian McCaul Junior Writing Kalamazoo, Mich.

Dylan Graham Junior Photography Livonia, Mich.

Ali McNulty Junior Psychology Grand Rapids, Mich.

Kara Hogan Freshman Physical Therapy Farmington Hills, Mich.

Kyla Colombel Senior Heath Professions Covert, Mich.

GVL STUDENT OPINION

Busing system may be worst thing in future Chris Slattery GVL Columnist

This is a message to my future son as a warning against a danger you will likely come up against in your future (a future that I hope has flying cars and a sequel to The Matrix that doesn’t suck): the Grand Valley State University busing system. I know you will be required to use buses based on the fact that flying cars will be expensive; also, because everyone has to use the bus at some point. Classes will take place downtown, and your friends will be living in offcampus apartments, so be prepared for the horrors of buses. Sure, they seem innocent enough with their hybrid engines and their bizarre doors.

But underneath that seemingly inviting (and free-of-charge) exterior lies a hostile interior full of disappointment and, worst of all, germs. Assuming the future still has bus stops, you will have to wait at a designated area for approximately five minutes, which is longer than any college student should ever have to wait for anything, apart from fast food. You’ll probably be running late due to finishing up some homework assignment lastminute, but it is the bus driver’s responsibility to adhere to a schedule so you can arrive in class on time, only to fall asleep five minutes into the lecture. This is no time to wait a whole extra minute for a bus to catch up after getting delayed by rubberneck traffic on Lake Michigan Drive. It will then be your

responsibility to whine and moan about how there needs to be more buses. But as the saying goes, “Mo’ buses, mo’ problems.” Once on a bus, you will likely be scrunched up against your peers. Don’t worry, I know your peers are all really gross people who never shower, and I know it is an absolute outrage that you should be forced to make even the slightest contact with their backpack. Your personal space is sacred, and the small amount of room on the bus should respect that. And don’t get me started on being told to move to the back of the bus to accommodate more people. Everyone needs to understand that you are listening to your iPod, and you can’t be bothered with the complexities of repositioning yourself. As soon as the bus

is jam-packed full of students, then the bus drivers have the nerve — the NERVE — to try and start a conversation. Never mind that they are just trying to be nice and want to spice up their otherwise monotonous day. Why would they think that you have the time to engage in an interesting one-on-one? Upon exiting the bus, you will probably notice that there are only two doors to walk out of. Don’t be alarmed, this is merely poor planning on the bus designer’s part. It may take up to 30 seconds after stopping to finally exit, but this is the world we live in. Take care, son. Hopefully you live in a future where none of these issues continue to be problems. cslattery@lanthorn.com

LETTER TO THE EDITOR

Should GVSU construct sidewalks along Pierce Street?

Yes: 99%

GVL / Dan Sills and Shaun Morton

issue. The limit for letter length is one page, single spaced. The editor reserves the right to edit and condense letters and columns for length restrictions and clarity. All letters must be typed. The Grand Valley Lanthorn will not be held responsible for errors that appear in print as a result of transcribing handwritten letters or e-mail typographic errors. The name of the author may be withheld for compelling reasons. The content, information and views expressed are not approved by nor necessarily represent those of the university, its Board of Trustees, officers, faculty and staff.

Existing sidewalk along Pierce Street courtesy of Campus View We at Campus View certainly agree with your contention that sidewalks should be installed on Pierce Street between 42nd and 48th Street made in the Oct. 18 issue of the Lanthorn (and would add the stretch running past the golf course to that suggestion). We also join the GVSU community in offering our hopes, thoughts and prayers for Zach Sompels’ complete recovery. However, we are disappointed in the incomplete and misleading content in your reporting of the accident involving Zachary in the Oct. 18, 2010 issue of the Lanthorn. Mr. Justus writes that “’[w]ithout sidewalks, pedestrians and bicyclists like Zach

are forced to compete with cars traveling at up to 55 mph (the speed limit for unsigned rural roads) for space. The only alternative for pedestrians is to walk in the muddy drainage ditches on either side of the road.” That description of Mr. Sompels’ choices and situation where the accident occurred is simply not accurate. Both in the cover story starting on the front page of the Lanthorn and in Andrew Justus’ editorial on page A3, an incomplete picture of the availability of sidewalks to Mr. Sompels in his bicycle commute from Campus View to the GVSU campus is painted. While I understand Mr. Justus is very upset

about his roommate’s accident and the need to hold someone other than Mr. Sompels or the driver accountable for this tragedy, it does not serve anyone to describe the situation inaccurately. Mr. Sompels turned east on Pierce Street from Laker Lane when he was struck by the car - I don’t know whether it was as he turned on Pierce or if he’d already completed his turn and was heading east on Pierce. Either way, however, he was riding parallel to an available sidewalk on the south side of Pierce Street installed by Campus View that runs for another several hundred feet to the east - the full length of Campus View’s property. In other words,

the absence of an available sidewalk did not contribute to this tragedy because there was one right next him on Pierce Street. While it is certainly worth pointing out the absence of sidewalks and/or bike paths between 48th and 42nd on Pierce Street is a situation to be addressed, it is unfair and inaccurate to connect that issue to this tragedy. Again, we in no way disagree that additional bike and/or foot paths would be welcome at GVSU but believe that is a separate issue from what happened in this instance. Brian Gardner Campus View


A6

DOWNTOWN

Thursday, October 21, 2010

Grand Valley Lanthorn

Haunted events take over Grand Rapids for

Halloween 2010 Haunted Path, Grand Valley State University Allendale Campus The Student-Athlete Advisory Committee is running a Haunted Path in the arboretum at GVSU’s Allendale Campus to raise money for the Make-A-Wish Foundation. The path will be open Oct. 28 from 8 p.m. to 11 p.m. allowing college students to face their fears for $3 a person. From 7 p.m. to 9 p.m. the following night, Oct. 29, will be a less-threatening version of the trail for kids as members of the community are invited to campus. Kids night will also include games. More information about other Halloween events in the Grand Rapids area is available at http://www.grnow. com/halloween. editorial@lanthorn.com

Though Halloween is still more than a week away, the ghosts and ghouls around Grand Rapids have already begun planning their big night. From bars to night clubs to zoo events and haunted houses, spooky events have sprung up all across the city. By Lauren Fitch

additional reporting by Nicholas Pompa GVL Staff

Moonlight Manor, Wyoming

Monsters Ball, the Intersection

Known as “Grand Rapids’ best kept secret,” Moonlight Manor offers an outdoor, self-guided trail full of thrills and scares. The walk takes participants back in time where they are involuntarily committed as inmates in Moonlight Manor, an old psychiatric hospital. Admission is $3 and the manor will be open from dusk till 10 p.m. on Oct. 30 and 31. Located at 5420 Fieldstone Dr SW, Wyoming, Moonlight Manor is suitable for ages 10 and up.

For the eighth consecutive year, the monsters have returned to party at the Intersection for their infamous ball. More than eight DJs will perform in two rooms throughout the night. Those 18 and up are welcome to join in the event. Costumes are encouraged, and tickets in advance are $10 or $15 at the door. More information about the DJs is available at www.sectionlive.com/ shows_monsters.htm. The Intersection is located at 133 Grandville Ave. SW, Grand Rapids.

Courtesy Graphic / Haunt

Haunted horrors: The Haunt includes four attractions.

The Haunt, Grand Rapids In honor of its 10-year anniversary, the Haunt will be scarier than ever. Its five “terrifying” attractions include the Haunt, the Dark Maze, Claustrophobia, the Clown Asylum 3D and the Haunt 2010 dancers. The anniversary special features a Monster Combo, which provides admission to four attractions, and is buy one, get one 1/2 off, or $18.75 each. Each attraction has individual rates and tickets are available for purchase online or at the gate. The Haunt is located at 2070 Waldorf NW, Grand Rapids.

Vampire Costume Party, Crush Vampires will rule the night at Crush Nightclub, located in the B.O.B. “This year’s event will feature four nights of Halloween starting on Thursday,” said Jason Ley, general manager of Crush Nightclub. “Saturday will be our annual Halloween costume contest.” Oct. 28 will bring the vampire costume contest for women 18 and older and men 21 and older. There’s no cover to join in the fun, and the sexiest vampire will win $500 while the sexiest vampire slayer gets $250. The Halloween Eve Dance Party will take place Oct. 29 in the company of DJs Dav and Steve Swift. There’s no cover before 11 p.m. for women over 21 and $5 for men over 21. The end of the haunting fun will come on Oct. 30 with the B.O.B. and WLAV annual costume party. The overall winner will receive $1,000 and $750 will go to the best vampire. Cover for this night is $9.97 after 7:30 p.m., and only those over 21 will be admitted. Ley said the fourfloor Halloween party is well worth attending. The B.O.B. houses eight different entertainment venues and is located at 20 Monroe NW in Grand Rapids.

Courtesy Photo / B.O.B.

Dark diversion: The B.O.B.’s costume party will have a vampire theme this year.

Courtesy Graphic / Founders

Witches’ brew: Founders will feature live music and a costume contest for Halloween.

Halloween Extravaganza, Founders The ninth annual Founders’ Halloween Extravaganza is back this year with funk-rock band Natives of the New Dawn and local band Oracle. “Natives of the New Dawn, originally from Detroit and playing in L.A., has been a Founders staple for years,” said Joe Basch, talent coordinator for the bar. A costume contest will be part of the extravaganza with prizes for the best ensemble. Cover is $5 for ages 21 and up only, and the event starts at 9:30 p.m. Oct. 30. Founders is located at 235 Grandville Ave. SW, Grand Rapids.


SPORTS

Cody Eding, Sports Editor sports@lanthorn.com

BRIEFS! 1

GV SPORTS

Grand Valley Lanthorn Thursday, October 21, 2010

GV Athletics admin earns national honor Lisa Sweany awarded Administrator of the Year award, one of nine recognized by NACWAA Curtis Kalleward GVL Senior Reporter

Two athletes receive GLIAC weekly awards The GLIAC honored Grand Valley State University athletes Rebeccah Rapin and Kayla Addison Monday for their performances during the weekend. Rapin was named GLIAC North Division Player of the Week for the second time this season and the third time in her career. The senior led the No. 22 women’s volleyball team to a perfect 3-0 record in the GLVC-GLIAC Crossover Tournament in Aurora, Ill. by totaling a .384 hitting percentage with 46 kills while also chipping 14 blocks and 13 digs. Against then No. 11 Lewis University in the final game of the tournament, Rapin set career highs with 25 kills and 11 digs. The performance earned Rapin recognition on the AllTournament Team and also moved her up in the GVSU record books. Rapin is now second in school history in block assists (380), third in total blocks (454), eighth in hitting percentage (.309) and 10th in kills (1,185). Addison was selected as the GLIAC Soccer Athlete of the Week after recording a hat-trick in the No. 3 women’s soccer team’s 5-0 defeat of Michigan Technological University Sunday. The sophomore forward also added an assist in the game and currently leads the team with 12 total goals. Both players will be back in action this weekend. The volleyball team will travel north to face Michigan Technological University on Saturday and Northern Michigan University on Sunday. The soccer team will head to Ohio to face Tiffin University Friday and the University of Findlay Sunday.

WEEKEND: GAMES

Friday TBA: W. Tennis GLIAC Tournament 4 p.m.: W. Soccer at Tiffin

Saturday All Day: M. Rowing Head of the Charles Regatta in Boston, Mass. TBA: W. Tennis GLIAC Tournament Noon: W. Rugby vs. Michigan 1 p.m.: M. Rugby at Central Michigan 1 p.m.: M./W. Swim and Dive at Hillsdale vs. Lewis 2 p.m.: Football at Ferris State 4 p.m.: W. Volleyball at Michigan Tech 5 p.m.: W. Ice Hockey at Northern Michigan

Sunday All Day: M. Rowing Head of the Charles Regatta in Boston, Mass. TBA: W. Tennis GLIAC Tournament 11 a.m.: W. Ice Hockey at Northern Michigan Noon: W. Soccer at Findlay 2 p.m.: W. Volleyball at Northern Michigan

@LANTHORN-SPORTS Follow on Twitter

B

Two weeks into October, there have already been several awardwinning moments for Grand Valley State University Athletics. Last week, though, it was not an athlete who took home a trophy, but Senior Associate Athletic Director and Senior Woman Administrator Lisa Sweany. The National Association of Collegiate Women Athletic Administrators honored Sweany on Oct. 12 at the annual Administrator of the Year, Honor and Distinction Awards Banquet in Fort Worth, Texas. Sweany received the Administrator of the Year Award, which is given to NACWAA members who have made significant contributions as administrators of intercollegiate athletics. “I think she is very well-deserved,” said Athletic Director Tim Selgo. “Lisa has played a huge role in the success of our athletic department. I’m very proud of her and I’m glad to see that she was rewarded for her efforts.” Sweany was one of nine individuals, each chosen from a separate collegiate division or organization, to be voted by her peers as the Administrator of the Year. Other honorees for the award, which is sponsored by Jostons, included administrators from University of California-Los Angeles, Colgate University, University of Maine Farmington, Notre Dame College and Sports Law Associates, LLC. “It’s pretty exciting,” Sweany said. “When you’re recognized by your peers for doing a good job, it means that people are paying attention to the things that you’re doing. It gives affirmation to what I do day in and day out. I’m typically not one who’s big on individual orders, but this one, when you’re nominated by your peers and

Courtesy Photo / GVSU Sports Information Department

Recognition: Lisa Sweany (right) speaks with GVSU officials. She was named the Administrator of the Year by the National Association of Collegiate Women Athlectic Administrators.

“I’m typically not one who’s big on

individual orders, but this one, when you’re nominated by your peers and voted in by your peers, that’s a pretty cool thing to do. -Lisa Sweany

GVSU Athletics Administrator voted in by your peers, that’s a pretty cool thing to do.” Though Sweany listed this as her

greatest personal accomplishment as a professional, she was quick to shine the spotlight on her colleagues in

Athletics. “This award continues to reiterate that we work really hard here,” she said. “All the time, we’re talking about staying humble and working hard, and that’s what all of us do. Certainly, receiving this award is not just an individual award. Our athletics department does so much. We work so hard and work so well together to make things better for the student-athlete.” Sweany was hired in the spring of 2000 and earned the title of Senior Associate Athletic Director six years later. Though she enjoys her current position and location, she said she would not mind becoming an athletic director someday. “I don’t know what the future holds for me,” she said. “I truly enjoy working for Grand Valley. I’ve got a great job and great peers. Tim Selgo is an excellent athletic director. Hopefully some day, there might be an athletic director’s position out there that I might be interested in that I might get a shot at.” Selgo said Sweany’s hard work will lead to even bigger things in the future. “She certainly has an AD position in her future,” he said. “A lot of folks recognize that. It’s part of the reason her peers recognized her and gave her this award.” No matter where she lands, Sweany stressed the importance of two things – a supportive administration and a desire to stay in Division II. “I really like the Division II level,” she said. “I like the philosophy of Division II and the combination of athletics and academics. Hopefully, there might be an AD position out there with my name on it. I know that from working here at Grand Valley and for Tim Selgo, I will be ready to take that next step.” ckalleward@lanthorn.com

Soccer success starts with defense Lakers have allowed only three goals in 15 games By Greg Monahan GVL Senior Reporter

Before the season began, the Grand Valley State University women’s soccer team set a goal, no pun intended. It was a similar goal to the one they set each season - to allow the fewest goals in NCAA Division II. Thus far for the No. 3 Lakers (13-1-1, 10-11 GLIAC), the defense has been the brightest spot on a team overflowing with talent as the women have allowed just three goals in 15 games. GVSU is tied with Northern Kentucky University for the fewest goals allowed in Division II but leads in goals against average with three more games played than Northern Kentucky. Several players lead the Lakers’ back line with junior Meg Brown, junior Kayla Klosterman and senior Jenna Wenglinski frustrating offenses throughout the season. However, equally important has been redshirt sophomore goalkeeper Chelsea Parise. Parise was in net during the team’s 2009 National Championship run, and she has improved upon last year’s success with a microscopic 0.21 goals against average through 15 starts this season. GVSU head coach Dave DiIanni said Parise has been the leader on defense in just her second year of competition. “Chelsea is our heart and soul on the back line,” he said. “She’s got a bubbly personality, but she also wears her emotions on her sleeve, and that’s a good thing for us. She always goes out there ready to go.” If Parise’s 0.21 GAA isn’t spectacular enough, the roll she and the rest of the defense have been on over the last month is one of the finest in the history of GVSU women’s soccer. Since a shocking 1-0 overtime loss to Northern Michigan University on Sept. 19,

the first loss in more than 60 regular season games for the Lakers, Parise and the Lakers have been impenetrable. In eight games since the loss, the Lakers have outscored their opponents 39-0 and out-shot the eight teams 143-25. GVSU has had more goals scored than shots allowed in five of the eight games. Parise said the team’s aspiration to have the least goals against in the nation has motivated the entire squad, and it has gotten better as the year has progressed.

“We hold a lot of pride in our goals against,” she said. “It’s great to see that we’ve only allowed three goals on the whole season thus far. It’s a great feeling, it’s our hard work paying off, and we see that on the scoreboard.” She added not only does the team feed off of its eight straight shutouts, it might be getting into the heads of its opponents. “To other teams it can be kind of intimidating,” she said. “They ask, ‘Oh, they’ve only let three goals in, how are we going to beat this defense? How are we going to score?’ It’s a statement that we want to put out to other teams that we’ve only let in three, and we’ll play tough.” The defense may be upperclassmen-led, but the team gets contributions from several freshmen as well. Six of the seven freshmen on the team play on the GVSU back line, including Tayler Ward, who said she has been able to learn from the juniors and seniors. “(The upperclassmen) have been leaders,” she said. “We’ve got a bond and a friendship. It’s our communication throughout the game that helps us.” The Lakers will look to extend their shutout streak to 10 games this weekend as they head on the road to Tiffin University and the University of Findlay. Friday’s game at Tiffin kicks off at 4 p.m. followed by a noon match up on Sunday with Findlay. gmonahan@lanthorn.com

GVL Archive

Nothing at the net: Sophomore goalkeeper Chelsea Parise gets ready to block a goal during a Laker practice session. Parise has only allowed three goals through 15 games this year and was the starter during last year’s national title run.


B2

SPORTS

Thursday, October 21, 2010

Grand Valley Lanthorn

Tennis defeats SVSU, snares first GLIAC title since 1980 By Brady Fredericksen GVL Staff Writer

Coming off a pair of dominant team performances, the Grand Valley State women’s tennis team wrapped up the regular season with the GLIAC Title Tuesday by knocking off Saginaw Valley State University 8-1. The Lakers, who finished the regular season with a perfect 12-0 record, swept the doubles competition and put together a strong performance against the Cardinals (4-7). “We beat a pretty good team (Tuesday), and it feels good to finally win the GLIAC Championship,” said senior Darylann Trout, who was victorious in the No. 5 singles and No. 1 doubles. “We have always come so close (to the title), so as a senior it’s exciting to finally win.” Tuesday’s win marks the first regular season title for GVSU since 1980 and the program’s third overall. The team finished second in the GLIAC last year behind 2010 runner-up Northwood University, who had won the previous seven titles. “Getting to this point has been a gradual process,” said GVSU head coach John Black. “Northwood won a lot of titles, but we have just gotten better as a team every year to get here.” The Lakers brought a balanced attack. From seniors, such as Trout, to the freshmen, such as standout Lexi Rice, the success in both the doubles and singles helped the team get out to a fast start to the season. “It‘s exciting that I‘m helping GVSU and the team,” said Rice, who has

GVL Archive / Andrew Mills

Beautiful backhand: Senior Darylann Trout returns the ball over the net. Trout won both the No. 1 doubles and No. 5 singles against Saginaw Valley Tuesday.

a team-best 16-1 singles record. “We‘ve had the same production all season. A strong start helped, and we’ve continuing to improve every match.” Despite the windy weather, the team put together a complete effort in both competitions. Junior Tara Hayes defeated Yunjiao Shang Guan (1-6, 6-3, 10-6) while freshman Niki Shipman suffered the GVSU’s only loss to Saginaw Valley’s Andrea Calhoun (6-3, 6-4). Senior Chelsea Johnston, Rice, Trout and senior Jackie Shipman all won their singles matches for GVSU. In doubles, the teams of Johnston/Trout (No.1), Katelyn Schaffer/ Alyssa Lucas (No.2) and Shipman/Rice (No.3) all cruised to wins.

The return of Hayes, the team’s No. 1 singles player, was also a positive sign for a team on its way to the GLIAC tournament this weekend in Midland, Mich. Hayes, who missed parts of the season with an injury, won after only a day of practice before her return. “Our team is very even from No. 1 to No. 11,” Black said. “Doubles are our strength, and because we can jump out to 2-1 or 3-0 leads early puts the pressure on the other team to play better in doubles and singles.” GVSU will open the GLIAC tournament against Lake Superior State University at 6:45 p.m. on Friday at the Midland Community Tennis Center. bfredericksen@lanthorn.com

Visit us on the web

@

WWW. Lanthorn.

COM

Courtesy Photo / Dean Breest, Kelly Crowley

Strides ahead: GVSU runner Tyler Emmorey races at the Greater Louisville Classic in Kentucky on Oct. 2 where he set the school 8k record with a time of 24:10. GVSU will return to the same course for the National Championship.

Emmorey balances school, work en route to running success GV junior looks to bolster Hall of Fame candidacy this weekend By Garrett Pelican GVL Staff Writer

On Oct. 8, Grand Valley State University inducted six athletes into the school’s Athletic Hall of Fame. If his credentials have any say in the matter, junior runner Tyler Emmorey could join them a few miles down the road. A four-time All-American athlete – two times for cross-country and two times in the 3k steeplechase event for track – and 2009 GLIAC Runner of the Year, Emmorey holds GVSU records in track for the 3k steeplechase (8:55) and cross-country for the 8k (24:10). GVSU head coach Jerry Baltes said there is no secret to Emmorey’s success. “Tyler’s a very motivated and self-driven individual that takes ownership of his training and works very hard on a day-to-day basis to put himself in the best situation to be successful when the gun goes off,” he said. Following a strong 2009 season capped with a top-15 finish at the NCAA Championship meet, Emmorey was named Men’s NCAA Division II Midwest Athlete of the Year. The consummate teammate, Emmorey credited Baltes, associate head coach Joe Lynn and the strength of their program with his racing success. “We have a great group to train with and a positive environment to do it in,” he said. “Grand Valley is a great place to train, and there is strong tradition that pushes its athletes to work that much harder.” Inside the classroom, Emmorey strives to achieve at

least one All-American recognition that has eluded him – the Academic All-American. Despite a few Dean’s List nods, Emmorey said he is not “completely satisfied” with his 3.15 GPA, which lies just short of the NCAA’s required 3.25 for the AllAmerican distinction. “I try to get the most out of my classes, specifically the marketing ones because that’s what I’m going into,” he said. Whether he is going to class or practice, Emmorey is always on the run. As most student-athletes can vouch, balancing a sport and fulltime studies makes life busy. Naturally, balancing two sports adds to that burden. Toss in a double major of marketing and finance and – for a change of pace – working 10 hours a week for a Grand Rapids industrial supplier, and you start to scratch the surface of just how busy Emmorey’s life can get. “Most of our athletes are on minimal scholarships, so they have got to find ways to pay for school, whether it’s in loans or getting the part-time job,” Baltes said. “That’s something Tyler’s taken upon himself and works hard in all aspects to make his way through college.” Emmorey said lacking free time works in his favor because he gets more done when forced to budget his time. “Running and practice is actually my break from the other stuff,” he added. Still, Emmorey said there are times – once or twice already this semester – when the culmination of responsibilities has overwhelmed

“It seems like

everything hits me at once ... I relate it to running. You’ve just got to persevere through it.

-Tyler Emmorey GVSU junior him. “It seems like everything hits me at once, and all the teachers assign exams on the same day, and we’ll also have a race that weekend, and I still have to get my hours in at work,” he said. “I relate it to running. You’ve just got to persevere through it. You know you’re going to get through it. You have to remind yourself of that and you just got to stick it out.” Emmorey will get a chance to bolster his hall of fame candidacy on Dec. 4 when he hopes to add a top-10 finish at the NCAA Championship meet to his list of accolades. Fortunately for Emmorey, the meet will take place in Louisville, Ky., at the same course where he initially set the school 8k record. Despite his individual successes, Emmorey said his chief goal is helping his team secure the school’s first national championship in cross-country – no small task with the talent of the top teams. “I think the top-five teams in the nation are all equal,” he said. “It’s going to be a battle at nationals. I think whoever gets fifth could have just as easily been first. But fifth place doesn’t get a trophy.” gpelican@lanthorn.com

see LANTHORN.COM >> ONLINE EXCLUSIVE Football team travels to Ferris State for GLIAC showdown

thank you

>> ONLINE EXCLUSIVE Selgo announces 131 Showdown at Van Andel


SPORTS

Grand Valley Lanthorn

Thursday, October 21, 2010

Dangerous weapons head GVSU offense By Cody Eding GVL Sports Editor

Kyle McMahon said he feels a little spoiled each time he drops back to pass. While some football teams rely on one or two key receivers, the Grand Valley State University senior quarterback has all sorts of receiving weapons at his disposal when a passing play is called. “As a whole, we have a lot of playmaking ability, and it helps greatly when you’re back there not knowing who to go to, knowing that you can go to anyone,” he said. Several receivers are making big contributions to the GVSU offense this season. The Lakers average 463.7 yards of total offense per game with passing yardage accounting for almost half of that figure. “In my opinion, as far as physical and talent-wise, we have one of the best receiving corps in the nation at the Division II level,” said senior wide receiver Ryan Bass. “We block. We catch the ball real well and we catch the ball down field well as well.” Thirteen different players have recorded receptions for GVSU through seven games. Junior wide receiver Greg Gay leads the team with 31 catches while senior running back Justin Sherrod (24 catches), Bass (13 catches), junior wide receiver Jovonne Augustus (12 catches) and junior tight end Tony Carreri (11 catches) round out the Lakers’ top five pass catchers. Each player has been called upon at different times throughout the season. Augustus snagged two game-winning

GVL Archive / Eric Coulter

Big target: Junior wide receiver Jovonne Augustus catches a ball against West Texas A&M.

touchdown catches in the first three weeks while seven others have caught touchdown passes this season. In last weekend’s game against Lake Erie College, Gay and Bass became the 29th and 30th players in school history to eclipse

1,000 career receiving yards. “I’m sure people are watching the tape,” said GVSU head coach Matt Mitchell. “It’s got to be hard to defend when you have that many guys.” The receivers have gelled well with

B3

WHO TO WATCH Mike Ryan wide receiver

McMahon, who became the starting quarterback after transferring to GVSU from Eastern Michigan University before the season. “When I scramble out if the play gets broken down, the guys are doing a great job of coming back or going deep or getting open however they need to,” he said. “It seems to be working pretty well.” Gay has emerged as the team’s goto receiver underneath when opposing teams opt to control Bass, Augustus and the other down-field threats the Lakers possess. “It’s great having the targets like Jovonne and Bass,” Gay said. “It kind of opens me up because a lot of teams are focusing on them two.” McMahon said he often has the option of throwing to multiple receivers and has faith that each of them will get the job done. “Having the guys out there that we have makes the pass game easier,” he added. “We have tall receivers on the outside who can go up and get the ball. We have quick receivers to check down to underneath, including the running backs. The we have guys in between like Greg Gay who can find open spots and make plays with the ball.” For Bass, who spent extra time outside of practice during the summer working with McMahon to create chemistry between the two, the success of the team is most important. He said every player embraces spreading the ball around. “It goes right back to Kyle,” he said. “He has no favorites, whatever happens, happens. Whoever is open, he throws the ball to them.” sports@lanthorn.com

Ryan leads Ferris State with 34 catches for 424 yards and four touchdowns.

Nick Lawrence defensive end The senior has shined in injured Danny Richard’s absence, tallying 27 tackles and 2.5 sacks.

WATCH!

A CLOSER LOOK Ferris State University

Nickname: Bulldogs Location: Big Rapids, Mich. Enrollment: 14,381 Head Coach: Jeff Pierce, 16th Season (96-76) Offensive Scheme: Spread Defensive Scheme: 4-3 AFCA Ranking: Unranked Last Week: 22-20 Loss at Northern Michigan

THE STABLE Greg Gay

Jovonne Augustus

Ryan Bass

31

12

13

11

547

260

175

154

3

2

catches

catches

6

GAY

touchdowns

AUGUSTUS

BASS

touchdowns

catches

202

yards

yards

touchdowns

24

catches

catches

yards

yards

Justin Sherrod

Tony Carreri

1 CARRERI

touchdown

yards SHERROD

1

touchdown

A weekend of fast food, bus rides and hockey Greg Monahan

GVL Senior Reporter

Lanthorn writer recounts Missouri travels with hockey team Hockey players are known for being reserved like the University of Michigan football team is known for its defense. So when I took an eight-hour bus ride – each way – to do play-by-play broadcasting of the Grand Valley State University men’s hockey team’s games against Lindenwood University in St. Charles, Mo., let’s just say it was a learning experience. Now, I was never awesome at sports. That is, the teams that I made were usually the ones without cuts. Thus, I had never really been on a real sports road trip before, the type where you stay overnight in the cheapest hotel available that still has a continental breakfast. As for the sleeping arrangements, well, budgets are tough to meet. And the easiest way to meet them is to stick two dudes in one bed. Welcome to the world of club sports. My sleeping mate (for lack of a better word) was my broadcast partner. Let’s call him Slavko. We’ll call him that because that’s his real name. He’s a 6-foot-6 Serbian guy who knows more about hockey than the rest of the country of Serbia combined. Though sleeping with a guy who could roll over and end me might not be my idea of fun, I understand the risks involved in road trips. That was just risk No. 1. Risk No. 2? The food. We made three stops. Taco Bell, Wendy’s and Arby’s. Something of a heart-attack trifecta, I know. Our trip to Wendy’s came after the dine-in area closed, and since no one had a car we thought we were out

of luck. Until defenseman Jake Ochsner sweet-talked the manager into letting us walk through the drive-thru, something that had to have been so against company policy we risked the jobs of everyone inside. But hey, we were hungry. At least I didn’t have to play hockey after delivering three grenades to my gastrointestinal tract – how the team managed to even stand up on ice skates tells me they’ve done this before. See, I played hockey throughout my childhood, so entering the weekend I believed I knew how hockey players ticked. But these guys took it to another level. They were never serious except for

when they were on the ice. They have a constant tendency to “chirp” – that’s taunt in hockey speak – each other. I would never believe that 25 people could rip on one another for such an extended period of time and yet get along so well. For example, on Oct. 11, an article of mine in the Lanthorn featured Grant Lyon, GVSU’s goalie. The headline was “Social Monster, Ice Beast.” As soon as he saw that in print, he knew he was in trouble. It was a rare occurrence for any of Grant’s teammates to call him by name the entire weekend. It was exclusively “social monster,” so much so that it has

now been shortened simply to “SM.” After he asked me if I knew the amount of chirping he’d received since the article ran, I made sure to tell him I write the stories, not the headlines. Once the first game rolled around, I forgot I was actually there to work. The Lakers grabbed a quick 2-0 lead, but for the rest of the game the ice was drastically tilted in Lindenwood’s favor. GVSU was outshot 26-5 in the final two periods, but Lyon somehow kept Lindenwood off the board. In a performance that possibly was the best of his five-year career as a Laker, Lyon stopped all 38 shots against a team that had totaled

34 goals in just four games. After the buzzer sounded in the third, Lyon was mobbed by his teammates, each of whom knew had he not been in net the result likely would have been much different. However, it was forward Derek Williams’ quip after the game that summed up exactly what the team is about. “Yeah, I guess Grant played okay, but if we hadn’t scored it would’ve been a tie,” he said. Although Lyon and the Lakers did not fair as well in the second match of the weekend, dropping the game 3-1, the team was happy with a weekend split on the road against a top-ranked team.

For me, I was just happy to be along for the ride. The metaphorical ride that is, because the literal eight-hour ride each way definitely wasn’t my favorite part. I said it was a learning experience, and it was. I learned hockey players are quite comfortable with each other – they have to sleep in the same bed after all. I learned Jake Ochsner has a way with words, so much so he can talk you into risking your job. I learned Grant Lyon, if not a social monster, is an ice beast. And finally, I learned that sacrificing a weekend at GVSU for a chance trip to Missouri was certainly worth it. gmonahan@lanthorn.com


10

B4

A&E

Grand Valley Lanthorn Thursday, October 21, 2010

Elijah Brumback, A&E Editor arts@lanthorn.com

Michigan natives highlight Poetry Night Bob Hicok and Caroyln Forche to read selections to at ‘The Fall Arts Celebration: Poetry Night’ By Josh Brunsting GVL Staff Writer

Michigan native and poet Bob Hicok will join fellow poet and Michigander Carolyn Forche for a poetry reading set on Grand Valley State University’s Pew Campus today. Hicok, who hails from Grand Ledge and is currently a professor at Virginia Technological University, is one of Michigan’s foremost poets. His work has appeared in outlets such as the New Yorker and the Paris Review, and his most recent accolade came in the form of the 2008 Rebekah Johnson Bobbitt National Prize of Poetry from the Library of Congress for a piece titled “This Clumsy Living.” “Some of the poems I’m likely to read are set in Michigan, so it will feel like bringing them home, as much as me,” Hicok said. “More than me, really: a finished poem seems less mine than its own thing, its own life. While I feel defined, in some senses, by place, it’s on a smaller scale than a state. My yard. A tree. I’ll visit spots on campus to see how they’ve changed, and expect that, like a man coming back to a place he knew as a child, the big hill won’t seem so big, but I’ll still remember tearing down it full-bore on my tricycle.” However, it’s the art form itself Hicok loves above all. “It’s so plastic,” he said. “I think it’s the most expansive and open of art forms, the most democratic. You don’t need an easel or stone or film camera or theater to do it. You need paper, pencil — hell, people have written poetry with chalk and dirt and other things I won’t go into. It rewards honesty and quirkiness. It depends on immediacy and passion. It’s wide too, in the ways you can come at it, in the many kinds of poems you can write.” He was set to be joined by Great Britian’s Poet Laureate Carol Ann Duffy, but Alison Granucci, president of Blue Flowers Arts, said Duffy had to drop out due to a “family illness.” However, Forche is ready to step in. “I will be reading a few older poems, but mostly focusing on a new manuscript-in-progress,” she said. “When I read, I feel that the poems come alive in another way, and the audience shares this feeling. We are alive in another way. Poetry readings are communal gatherings as magical as theater and as quieting as church.” Forche, who is a Detroit native, said she is excited to return home for this event. “This will be a really magical experience for me,” she said. “So many things come into my poems as if they were breathed into language: early in my life, the poems came from my Central European grandmother, Anna; my childhood in Michigan with its wild lakes, church bells and apple orchards; winter was often the season of my poems, as Michiganders would understand; and later, I wrote about wilderness, and after I went to El Salvador, I wrote about what I experienced there. As a poet, my history is my inspiration.” “The Fall Arts Celebration: Poetry Night” will begin at 7 p.m. in the LV Eberhard Center on the GVSU Pew Campus. The event is free and open to the public. For more information, go to www.gvsu.edu/fallarts or call 616-3312180. jbrunsting@lanthorn.com

Courtesy Photo / gvsu.edu

Homecoming: Michigan natives Carolyn Forche (left) and Bob Hicok (right) will read poetry in the L.V. Eberhard center on the Pew Campus today.

Courtesy Photo / web.me.com/heduitman/GVSU

Tune up: The GVSU Symphony Orchestra prepares for a concert. The group will open up with its first concert of the school year Friday in the Louis Armstrong Theatre.

Young symphony orchestra to share classical selections Friday Led by Henry Duitman, group to perform Nabucco Overture, Symphony No. 8 By Lauren Fitch

additional reporting by

Coty Levandoski GVL Staff

Those looking for a classical concert can follow the harmonious sounds of 70 student musicians comprising the percussion, brass, woodwind and string sections of the Grand Valley State University Symphony Orchestra on Friday. The group will hold its debut concert of this school year at 8 p.m. in the Louis Armstrong Theatre of the Performing Arts Center. While practicing about four hours every week since the beginning of the school year, the young group has steadily improved to be performanceready. “I’m very pleased with how they’re coming along,” said Henry Duitman, orchestra

conductor. “For over 50 percent, this is their first time in the orchestra ... we are a very young group.” The orchestra will play four pieces, one of which is not on the program. The opening piece by Mozart will be for the chamber orchestra made up of the stringed instruments. After that, the hourlong concert will follow the program with selections by a variety of composers. First will be the Nabucco Overture by Verdi. Duitman described it as a “powerful” song with a melody that will be familiar to most. The central piece of the concert will be Symphony No. 8 by Beethoven. Ending the program will be a selection for the violinists, titled Rumanian Rhapsody No. 1, by Enesco. Duitman said all students and faculty would enjoy Friday’s free concert.

“I’m very pleased

with how they’re coming along. For over 50 percent, this is their first time in the orchestra ... we are a very young group.

-Henry Duitman Orchestra Conductor Oboist Cassie Negron, a sophomore, said she is looking forward to the performance. Negron joined the orchestra her freshman year, and she said she has put a lot of work into preparing for Friday’s concert.

“Playing in the orchestra itself is about four hours every week,” she said. “But I also practice my music outside of rehearsal every day. Running over tricky passages is often necessary to keep it in my fingers and brain, even if I can already play it. Outside of just practicing orchestra music, I practice a lot of basic technique/etudes/solo work at least two hours a day.” More experienced musician Kyla Witt, a senior, said the orchestra has been a significant part of her GVSU experience. “After being accepted into Grand Valley’s Department of Music, I was encouraged by the faculty to audition for the orchestra,” Witt said. “As an aspiring professional orchestral musician, it was naturally my heart’s intent to join as well.” editorial@lanthorn.com

Library to screen ‘RIP: A Remix Manifesto’ for Open Access Week Documentary explores creativity, legality in file sharing By Elijah Brumback GVL A&E Editor

Grand Valley State University Zumberge Library will show the documentary “RIP: A Remix Manifesto” featuring Greg Gillis, or Girl Talk, in conjunction with the library’s Open Access Week festivities Friday. The screening of RIP: A Remix Manifesto by director Brett Gaylor will show at 7 p.m. in Room 2263 of the Kirkof Center. Jodi Tyron, scholarly communications initiatives coordinator for the university, said Open Access Week is a celebration of nontraditional publishing models that advocates making information more freely shared. The movie centers around a sample artist named Girl Talk who creates mash ups of music. The movie explores the ethical implications of this sort of art. The film’s creator argues that our current copyright laws are hampering our cultural growth. “This film mainly addresses the issue of music sharing and downloading,” Tyron said. “Though what the film is basically about is how the law is sometimes at odds with culture.” The Oct. 11 issue of the Lanthorn reported GVSU does not actually screen for students who may download copyright materials illegally, but the university is bound to respond to any complaints from copyright holders. In the article, John Klein, associate director of Academic Systems for the university, said GVSU has handled hundreds of outside copyright claims within the GVSU judicial system. However, Tyron said there is more to the issue when addressing the scholarly works and the academic environment. She said through her work with the university, when dealing with faculty who choose to publish their work, individuals often have to transfer the rights to outside publishers. “When this is the case the university ends up not having access to the databases that store faculty work,” Tyron said. “Sometimes the university must buy back access to the published work of faculty.” Tyron said scholarship should be an open conversation, and closed models that charge for access to information hinders conversation. Girl Talk explores this idea by asking two centralized questions that can be applied to music and scholarly works: Do the methods of frenetic appropriation embrace

Courtesy Photo / Gregg Gillis

Sample artist: Gregg Gillis (pictured), better known by his stage name, Girl Talk, specializes in musical mash-ups. He is the subject of a documentary titled “RIP: A Remix Manifesto,” which will be shown Friday in the Kirkhof Center.

collaboration in its purest sense? Or are they infractions of creative integrity and violations of copyright? “We have this debate in the library all the time over what is stealing and what is creativity,” Tyron said. “If creativity is illegal, it has serious implications for the culture we can create for ourselves.” The film focuses criminalization of technology. The music industry battles illegal downloading at a cost of $12.5 billion annually, according to Institute for Policy Innovation. The issue of sharing creative materials continues to become more complicated as technology continues to exceed copyright law and legal policy. “You can’t stop technology — you can only criminalize its use,” Tyron said in the documentary. She referenced peer to peer sharing and the significant benefits the system provides, but added it has a bad connotations because

of the controversy of illegal music sharing. “We should think about the what ramifications should be for illegal downloading and what that means to us in the future,” Tyron said. “What I think is most important for students going forward as creators of content is for them to think about how what they’re doing will further knowledge and further culture.” Tyron said that creative commons licenses are one step in the right direction. The licenses allow creators of original work to publish documents on websites such as www. creativecommons.org, which allows users unfettered access to scholarly documents as long as proper attribution is made. Some in the music industry have begun to accept the technological trend with bands releasing singles and full albums for free download. Notable names include Radiohead, Kanye West and Lil’ Wayne. arts@lanthorn.com


MARKETPLACE

Grand Valley Lanthorn

ANNOUNCEMENTS Careerfest & Federal Opportunities Fair. Come out Wednesday October 13 from 2 pm to 6pm at the DeVos Place Convention Center 303 Monroe, Grand Rapids. For information on employers visit www.gvsu.edu/careerfairs Interested in Grad School? Come to the Graduate School Fair Thursday October 14th 10am-2pm in Henry Hall. For more information contact the Counseling and Career Development Center of the Office of Graduate Studies. Help save water and don’t leave sinks and showers running when you are not using them. For more information visit www.gvsu.edu/facilitiesservices/ Catholic Campus Ministry. St. Luke University Parish. Your catholic connection at GVSU. Sunday Masses: Allendale Christian School 8:00 & 10:30 am Grand Valley Cook-DeWitt 5:30pm. Check out Biggby Coffee located in Allendale! Along with great drinks, Biggby offers free wi-fi and is conveniently located to campus. Stop in today! Help us save energy and switch to CFL or LED light bulbs. Standard light bulbs waste a lot of electricity and don’t last long. For more information visit. www.gvsu.edu/facilitiesservices/ Live your best life! Snap Fitness offers two convenient locations in Allendale and Grand Rapids. Stop in today and get your first month free! www.snapfitness.com We wash every car like it’s our own! Stop by Allendale Auto Wash today! Located _ mile west of GVSU campus. 616.895.5040.

Welcome back GVSU students! Motman’’s Farm Market is now open and has great deals for students and staff. Located one mile east of GVSU Campus! Weekend masses Saturday 4pm, Sunday 9am and 11am. 733 Bridge St, NW Grand Rapids, MI 49504. (616) 458-3213. Visit www.stjamesparish.catholicweb.com. Welcome back GVSU students! Motman’s Farm Market opens September 8th and offers great deals to students and staff. Located one mile east of GVSU Campus!

ENTERTAINMENT The Grand Valley Shakespeare Festival and Theater presents As You Like It. Performances: October 1-10. For tickets call 616-331-2300 o r v i s i t www.starticketsplus.com. For more information visit www.gvsu.edu/shakes Every Monday is College Night. Get in for just $5 with your College ID. Text KZOOVU to 68683 to receive discounts and coupons! Visit dejavu.com

ROOMMATES Roommate Wanted in home in Grand Rapids, 10 minutes from Pew Campus. $370 utilities included. Call Marcie at (810) 610-5132.

SERVICES Experienced Attorney 3 Miles from Campus. 616.895.7300. www.davidknoesterplc.com. Lake Michigan Dental has been supporting smiles for generations! Conveniently located one block west of Covell Street on the GVSU bus route! 616-453-8211 or www.lakemichigandental.co m Legal help for college students. We represent students with MIP and all other criminal charges. Contact us 24/7 for a free consultation. 616-304-1414 or www.edudefense.com

Thursday, October 21, 2010

B5

OPPORTUNITIES Changing the world by changing theirs. TEACH. $30,000 Fellowship. Master Degree. Ongoing Support. Apply now – October 13 deadline. www.wwteachfellowship.org.

HOUSING Grand Valley’s best kept deal. University Townhomes & Apartments guarantees the lowest price per person. Enjoy a quiet atmosphere with a variety of home styles to choose from less than 2 miles from campus. Call Tim today 616-477-5511 2 Houses for rent. Side by side houses. 3-4 bedroom, 2 bath. Houses with garage. 3 miles from campus. Available May 2011. $1,100.00 per month. 616-886-8535

Duplex for rent. 2, 3, and 4 bedroom units available for May and August 2011. Call for details 616-886-8535 Subleaser needed for winter semester. Spacious 4 bedroom loft (need one more) 5 minutes from downtown GR. $393.75/month electric. American Seating Broadway. Free parking & Internet. clippara@mail.gvsu.edu

INTERNSHIPS Environmental research internship opportunity. The Annis Water Resources Institute at Grand Valley is dedicated to studying the Great Lakes and offers great hands on internship opportunities. For more information contact www.gvsu.edu/wri

EMPLOYMENT Experienced bartender needed for expansion, apply at Mancino’s from 1-4 Monday-Friday. No phone calls.

Free Tickets for

Verve Pipe

First 14 people to Lanthorn will win! 1 ticket per person

Allendale High School 7:30 p.m. Sat. Oct. 23


B6

A&E

Thursday, October 21, 2010

Grand Valley Lanthorn

Choral ensembles to combine talent for first concert of school year By Lauren Fitch

additional reporting by

Nicholas Pompa GVL Staff

Courtesy Graphic / thrillerchiller.com

Frightening films: The Thriller! Chiller! is a celebration of thriller films. It was created by GVSU alumni Keith Golinski and Chris Randall.

GVSU alumni host fifth-annual Thiller! Chiller!

Film festival to showcase sci-fi, horror, thriller, action movies at Wealthy Theater By Elijah Brumback GVL A&E Editor

With the help of Anthony E. Griffin, owner of UnSAFE Film Office, Grand Valley State University alumni Keith Golinski and Chris Randall will host the fifth-annual Thriller! Chiller! festival at the Wealthy Theater starting Friday. Thiller! Chiller! is dedicated to showcasing the genres of sci-fi, horror, action and thriller and, in the five years since its creation, has expanded to included features from all across the globe. “We have about 20 movies from other countries,” Randall said. “They come from Germany, Australia, the UK, the Russian Federation, Canada, Norway and France.” After graduating from GVSU in 2000, Randall and Golinski went their separate ways pursuing careers in their industry, but in 2001 the two came together to start their own production company, Fulvew. “We decided to start the company because we wanted to make movies,” Randall said. “We decided there was nothing being done in (Los Angeles) that we couldn’t do here. They just had more access to money. Plus, there wasn’t anything else we wanted to do.” In 2005, the two met Griffin at the West Michigan Film Video Alliance.

“Anthony and I had an idea for a horror movie festival around Halloween. Thriller! Chiller! is what evolved from that initially simple idea,” Randall said. Griffin’s company, UnSAFE Film Office, is a Grand Rapids-based narrative film production company, The three filmmakers all agreed the genres they are all so fond of don’t get enough attention and credit for being legitimate movies, which led them to start building the idea of Thriller! Chiller! “The three of us are not only huge fans of genre movies, but are also producers of these kinds of movies,” Rnadall said. “We noticed that most film festivals do not honor this type of filmmaking. Horror, sci-fi, action and thrillers are almost looked down upon as lesser forms of art when it comes to movies. We think they’re just as much an art form, and more exciting than the traditional film festival fare.” As far as funding goes, Randall said many of their expenses come out of their own pockets. “Again, we love this stuff, but we are also generously supported by a wide range of organizations and people including DVS, WMFVA, Clark Hill, Muskegon Film Festival, Michigan Film Office, Nights of Fear, Recoil and a bunch of others,” he said. For students in the film and video program at GVSU and other prospective

filmmakers, Randall said there will be vast number of professionals on hand to network and exchange ideas with. “This is a great chance to watch the movie and then talk to the filmmakers about it afterward,” he said. “It’s a great learning opportunity and chance to meet, network and discover how to make it in this industry. Sunday is entirely devoted to Michigan made movies by Michigan filmmakers. If that’s not a great networking opportunity, I don’t know what is.” While many filmmakers and industry professionals will be on hand, Randall said Thriller! Chiller! is not singularly about making contacts and gaining new insights into the movie industry. “We don’t expect anyone to have any sort of technical film knowledge or care about deeper meanings, themes, symbolism, great cinematography or anything like that,” he said. “That stuff is all in these movies if you’re into that sort of thing. But the point of this festival is to have fun at the movies, watching the kinds of movies that people really enjoy. That’s why we make a point of calling them ‘movies’ and not ‘films.’” Weekend passes are $25 and $5 for individual screenings. For more information, visit the organization’s website at www.thrillerchiller.com. arts@lanthorn.com

The vocal efforts of the Cantate Chamber Ensemble and University Arts Choral will fill the Cook-DeWitt Center on Grand Valley State University’s Allendale campus Saturday as the groups make their debut for the 2010-11 school year. The co-ed groups are both led by conductor Ellen Pool and have spent hours practicing twice a week since the beginning of the semester to prepare the 10 total songs to be featured in the concert. The CCE is made up of 12 members while the UAC is 43 strong. “We got into the essence of each piece of music,” Pool said. “We analyzed the meaning of each song, its lyrics and meaning behind it.” Pool said the songs performed will present a variety of styles as there is no theme or title for the concert. The UAC’s songs will include two spirituals while the CCE adds an early Renaissance feel with three madrigal pieces. The CCE will perform four songs, including “Loch Lomond” and “Danny Boy.” The six songs by the UAC will include “Ritmo,” “So I’ll Sing with My Voice” and “For the Sake of Our Children.” Pool said “For the Sake of Our Children” has an important message about social conscience and the persecution of children. She said she hopes the audience will be impacted by the message of the music and the different musical styles featured in the concert. One soloist who will have a turn in the spotlight at the concert is senior music major Quyen Dinh. Dinh will sing with both groups, performing a solo for the song “Tango to Evora.” “Preparing for this concert was very intensive because all of us had to

Courtesy Photo / gvsu.edu

Do-re-mi: The Cantate Chamber Ensemble will perform Friday.

know our parts by heart,” Dinh said. “But, overall, it will be a fun program.” She said she hopes the audience will appreciate the different musical styles taken from different time periods. The selection should showcase the groups’ vocal flexibility, she said. Grayson Barton, another soloist, echoed Dinh’s excitement for the performance. Barton is a member of three different ensemble groups at GVSU and will perform the solo introduction to the classic Scottish folk tune, “Loch Lomond,” on Saturday. He said the audience will not be disappointed. “People attending the concert can expect to hear a variety of wonderful choral works presented in an acoustically-rich, ambient environment,” he said. “Choral works tend to sound great in Cook-DeWitt.” Barton said the group’s hard work during practices should be evident at the concert. “We are singing many pieces that are in foreign languages, and it takes a lot of time to assimilate and memorize the material,” Barton said. “I don’t think people realize just how much time music majors put in to practicing and learning their music.” All members of the GVSU community are invited to hear for themselves the musical production of the CCE and UAC. The concert is free of charge and begins at 8 p.m. editorial@lanthorn.com


Issue 17